/* this is a cutom CSS stylesheet */
.panel-heading {
    height: 30px;
    font-size: small;
    background-color: darkmagenta;
}
.navbar {
    padding: 0px;
    margin: 5px;
}
.navbar-inverse {
     /*background-color: coral;*/
}
.panel-body {
    width: auto;
    text-align: right;
    margin: 2px;
    padding-right: 20px;
    
}
.btn {
    height: 25px;
    font-size: small;
}